## kodi-pvr-vuplus-dmo 19.0.1

=== debian/changelog ===
kodi-pvr-vuplus-dmo (6:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Jan 2023 10:10:54 +0100

kodi-pvr-vuplus-dmo (6:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Sep 2021 17:12:48 +0200

kodi-pvr-vuplus-dmo (6:7.4.11-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Aug 2021 18:03:25 +0200

kodi-pvr-vuplus-dmo (6:7.4.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jul 2021 23:03:26 +0200

kodi-pvr-vuplus-dmo (6:7.4.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jul 2021 19:23:53 +0200

kodi-pvr-vuplus-dmo (6:7.4.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jul 2021 18:33:22 +0200

kodi-pvr-vuplus-dmo (6:7.4.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jul 2021 15:27:03 +0200

kodi-pvr-vuplus-dmo (6:7.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Jul 2021 14:37:02 +0200

kodi-pvr-vuplus-dmo (6:7.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Jul 2021 08:01:14 +0200

kodi-pvr-vuplus-dmo (6:7.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Apr 2021 23:14:21 +0200

kodi-pvr-vuplus-dmo (6:7.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Mar 2021 01:20:27 +0100

kodi-pvr-vuplus-dmo (6:7.4.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Mar 2021 13:34:59 +0100

kodi-pvr-vuplus-dmo (6:7.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Mar 2021 00:31:58 +0100

kodi-pvr-vuplus-dmo (6:7.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Feb 2021 12:19:12 +0100

kodi-pvr-vuplus-dmo (6:7.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Jan 2021 01:37:59 +0100

kodi-pvr-vuplus-dmo (6:3.28.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2019 09:00:27 +0100

kodi-pvr-vuplus-dmo (6:3.28.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Oct 2019 08:14:03 +0200

kodi-pvr-vuplus-dmo (6:3.28.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Oct 2019 07:43:34 +0200

kodi-pvr-vuplus-dmo (6:3.28.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Oct 2019 07:08:50 +0200

kodi-pvr-vuplus-dmo (6:3.28.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Oct 2019 07:56:55 +0200

kodi-pvr-vuplus-dmo (6:3.28.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Oct 2019 14:54:01 +0200

kodi-pvr-vuplus-dmo (6:3.28.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Oct 2019 08:12:40 +0200

kodi-pvr-vuplus-dmo (6:3.28.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Sep 2019 08:05:54 +0200

kodi-pvr-vuplus-dmo (6:3.28.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Sep 2019 08:57:34 +0200

kodi-pvr-vuplus-dmo (6:3.27.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Aug 2019 09:07:33 +0200

kodi-pvr-vuplus-dmo (6:3.27.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Jul 2019 14:17:45 +0200

kodi-pvr-vuplus-dmo (6:3.26.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Jun 2019 08:14:53 +0200

kodi-pvr-vuplus-dmo (6:3.25.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 May 2019 07:49:27 +0200

kodi-pvr-vuplus-dmo (6:3.24.0-dmo2) unstable; urgency=medium

  * Rewrite package description.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 May 2019 13:18:31 +0200

kodi-pvr-vuplus-dmo (6:3.24.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 May 2019 08:36:27 +0200

kodi-pvr-vuplus-dmo (6:3.23.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Apr 2019 08:45:55 +0200

kodi-pvr-vuplus-dmo (6:3.22.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Apr 2019 00:02:15 +0200

kodi-pvr-vuplus-dmo (6:3.21.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Mar 2019 08:00:03 +0100

kodi-pvr-vuplus-dmo (6:3.20.0-dmo1) unstable; urgency=medium

  * New upstream release.


