=== debian/control ===
Source: kodi-pvr-vuplus-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/kodi-pvr/pvr.vuplus
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake,  ninja-build, libtinyxml-dev,
 dh-sequence-kodiaddon (>= 5:19~), nlohmann-json3-dev

Package: kodi-pvr-vuplus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
Description: Enigma2 PVR client addon for Kodi
 Enigma2 is a open source TV-receiver/DVR platform which Linux-based
 firmware (OS images) can be loaded onto many Linux-based set-top boxes
 (satellite, terrestrial, cable or a combination of these) from different
 manufacturers.
 .
 This addon leverages the OpenWebIf project to interact with the Enigma2
 device via Restful APIs.
