## kodi-pvr-vuplus-dmo 20.5.1

=== debian/changelog ===
kodi-pvr-vuplus-dmo (6:20.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Feb 2023 03:40:57 +0100

kodi-pvr-vuplus-dmo (6:20.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Feb 2023 18:34:12 +0100

kodi-pvr-vuplus-dmo (6:20.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Jan 2023 11:28:21 +0100

kodi-pvr-vuplus-dmo (6:20.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 16:34:39 +0100

kodi-pvr-vuplus-dmo (6:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Jan 2023 00:31:08 +0100

kodi-pvr-vuplus-dmo (6:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Sep 2021 13:19:05 +0200

kodi-pvr-vuplus-dmo (6:7.4.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Aug 2021 17:11:42 +0200
