## kodi-pvr-vuplus-dmo 21.3.2

=== debian/changelog ===
kodi-pvr-vuplus-dmo (6:21.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jan 2025 01:57:00 +0100

kodi-pvr-vuplus-dmo (6:21.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Nov 2024 14:11:19 +0100

kodi-pvr-vuplus-dmo (6:21.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2024 15:55:41 +0100

kodi-pvr-vuplus-dmo (6:21.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jul 2024 22:16:29 +0200

kodi-pvr-vuplus-dmo (6:21.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 May 2024 23:45:39 +0200

kodi-pvr-vuplus-dmo (6:21.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Apr 2024 00:07:25 +0200

kodi-pvr-vuplus-dmo (6:21.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 13:45:53 +0200
