=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/kodi-pvr/pvr.vuplus
-Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13), cmake,  ninja-build, libtinyxml-dev,
- dh-sequence-kodiaddon (>= 5:20~), nlohmann-json3-dev
+ dh-sequence-kodiaddon (>= 5:21~), nlohmann-json3-dev
 
 Package: kodi-pvr-vuplus
 Architecture: any
